#!/bin/sh

# Since the lisp package will almost always be installed after the
# base the .el files will be newer than the .elc. This touches the
# .elc files so they are newer.

touch_elc() {
    for f in $1/*.el ; do
	[ -f ${f}c ] && touch ${f}c
    done
}

touch_elc usr/share/xemacs-21.4.17/lisp

touch_elc usr/share/xemacs/xemacs-packages/lisp/xemacs-base
touch_elc usr/share/xemacs/xemacs-packages/lisp/efs
